@charset "utf-8";
.kong { text-align: center; line-height: 32px;  clear: both; padding: 30px 0px;}
/*回复表情*/
.emotion{cursor:pointer; float:left}
.emotion .iconfont{font-size:18px;}
.smileBoxOuter{background-color:#f5f5f5;border:1px solid #dcdcdc;clear:both;padding:12px 0 12px 12px; position:absolute;display:none; z-index:9999}
ul.smileBox{width:370px; overflow:hidden}
ul.smileBox li{width:36px; height:36px; float:left; padding:0; border-bottom:0}
ul.smileBox li a{background:url(../img/static.gif) no-repeat #fff; width:34px; height:34px; display:block; border:1px solid #dcdcdc}
ul.smileBox li a:hover{border:1px solid #f04848; background-color:#f9f9f9; position:relative; z-index:2}
ul.smileBox li a.smile2{background-position:-34px 0}ul.smileBox li a.smile3{background-position:-68px 0}ul.smileBox li a.smile4{background-position:-102px 0}ul.smileBox li a.smile5{background-position:-136px 0}ul.smileBox li a.smile6{background-position:-170px 0}ul.smileBox li a.smile7{background-position:-204px 0}ul.smileBox li a.smile8{background-position:-238px 0}ul.smileBox li a.smile9{background-position:-272px 0}ul.smileBox li a.smile10{background-position:-306px 0}ul.smileBox li a.smile11{background-position:-340px 0}ul.smileBox li a.smile12{background-position:-374px 0}ul.smileBox li a.smile13{background-position:-408px 0}ul.smileBox li a.smile14{background-position:-442px 0}ul.smileBox li a.smile15{background-position:-476px 0}ul.smileBox li a.smile16{background-position:-510px 0}ul.smileBox li a.smile17{background-position:-544px 0}ul.smileBox li a.smile18{background-position:-578px 0}ul.smileBox li a.smile19{background-position:-612px 0}ul.smileBox li a.smile20{background-position:-646px 0}ul.smileBox li a.smile21{background-position:-680px 0}ul.smileBox li a.smile22{background-position:-714px 0}ul.smileBox li a.smile23{background-position:-748px 0}ul.smileBox li a.smile24{background-position:-782px 0}ul.smileBox li a.smile25{background-position:-816px 0}ul.smileBox li a.smile26{background-position:-850px 0}ul.smileBox li a.smile27{background-position:-884px 0}ul.smileBox li a.smile28{background-position:-918px 0}ul.smileBox li a.smile29{background-position:-952px 0}ul.smileBox li a.smile30{background-position:-986px 0}ul.smileBox li a.smile31{background-position:-1020px 0}ul.smileBox li a.smile32{background-position:-1054px 0}ul.smileBox li a.smile33{background-position:-1088px 0}ul.smileBox li a.smile34{background-position:-1122px 0}ul.smileBox li a.smile35{background-position:-1156px 0}ul.smileBox li a.smile36{background-position:-1190px 0}ul.smileBox li a.smile37{background-position:-1224px 0}ul.smileBox li a.smile38{background-position:-1258px 0}ul.smileBox li a.smile39{background-position:-1292px 0}ul.smileBox li a.smile40{background-position:-1326px 0}ul.smileBox li a.smile41{background-position:-1360px 0}ul.smileBox li a.smile42{background-position:-1394px 0}ul.smileBox li a.smile43{background-position:-1428px 0}ul.smileBox li a.smile44{background-position:-1462px 0}ul.smileBox li a.smile45{background-position:-1496px 0}ul.smileBox li a.smile46{background-position:-1530px 0}ul.smileBox li a.smile47{background-position:-1564px 0}ul.smileBox li a.smile48{background-position:-1598px 0}ul.smileBox li a.smile49{background-position:-1632px 0}ul.smileBox li a.smile50{background-position:-1668px 0}ul.smileBox li a.smile51{background-position:-1702px 0}ul.smileBox li a.smile52{background-position:-1736px 0}ul.smileBox li a.smile53{background-position:-1768px 0}ul.smileBox li a.smile54{background-position:-1802px 0}ul.smileBox li a.smile55{background-position:-1836px 0}ul.smileBox li a.smile56{background-position:-1870px 0}ul.smileBox li a.smile57{background-position:-1904px 0}ul.smileBox li a.smile58{background-position:-1938px 0}ul.smileBox li a.smile59{background-position:-1972px 0}ul.smileBox li a.smile60{background-position:-2006px 0}ul.smileBox li a.smile61{background-position:-2040px 0}ul.smileBox li a.smile62{background-position:-2074px 0}ul.smileBox li a.smile63{background-position:-2108px 0}ul.smileBox li a.smile64{background-position:-2142px 0}ul.smileBox li a.smile65{background-position:-2176px 0}ul.smileBox li a.smile66{background-position:-2210px 0}ul.smileBox li a.smile67{background-position:-2244px 0}ul.smileBox li a.smile68{background-position:-2278px 0}ul.smileBox li a.smile69{background-position:-2312px 0}ul.smileBox li a.smile70{background-position:-2346px 0}ul.smileBox li a.smile71{background-position:-2380px 0}ul.smileBox li a.smile72{background-position:-2414px 0}ul.smileBox li a.smile73{background-position:-2448px 0}ul.smileBox li a.smile74{background-position:-2482px 0}ul.smileBox li a.smile75{background-position:-2516px 0}ul.smileBox li a.smile76{background-position:-2550px 0}ul.smileBox li a.smile77{background-position:-2584px 0}ul.smileBox li a.smile78{background-position:-2618px 0}ul.smileBox li a.smile79{background-position:-2652px 0}ul.smileBox li a.smile80{background-position:-2686px 0}ul.smileBox li a.smile81{background-position:-2720px 0}ul.smileBox li a.smile82{background-position:-2754px 0}ul.smileBox li a.smile83{background-position:-2788px 0}ul.smileBox li a.smile84{background-position:-2822px 0}
.smilePage{text-align:right; margin-right:12px;line-height:24px; padding-top:12px}
.smilePage a{display:inline-block; width:24px; height:24px; margin-left:10px; text-align:center; -webkit-border-radius:2px; -moz-border-radius:2px; -ms-border-radius:2px; -o-border-radius:2px; border-radius:2px}
.smilePage a:hover,.smilePage a.current{background-color:#fa6567; color:#fff; font-weight:bold; text-decoration:none}
.validate-img{ height:35px;cursor: pointer;}
/*弹出系统窗口*/
#zanpian-pop-bg,#zanpian-tips-bg{position:fixed;top:0;left:0;width:100%;height:100%;background: #000;opacity: 0.6; cursor: pointer;display:none}
#zanpian-tips-bg{z-index:999999;}
#zanpian-pop-bg{z-index:999999;opacity: 0.4;}
#zanpian-pop-box,#zanpian-tips-box{text-align:left;padding:0px;position:fixed;background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQI12Ng4AUAABAADnbR7z4AAAAASUVORK5CYII=");box-shadow: 0 0 5px #000; display:none;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#zanpian-pop-box{z-index:999999;}
#zanpian-tips-box{z-index:9999999; display:block}
#zanpian-pop-box a:focus,#zanpian-pop-box a:hover,#zanpian-pop-box a:link,#zanpian-tips-box a:focus,#zanpian-tips-box a:hover,#zanpian-tips-box a:link{text-decoration:none;}
#zanpian-pop-box,#zanpian-pop-box a,#zanpian-tips-box,#zanpian-tips-box a{color:#272727}
#zanpian-pop-content,#zanpian-tips-content{margin: 5px;overflow: hidden;}
#zanpian-pop-con,#zanpian-tips-con{ height:100%;width:100%; background:#FFF;border: 1px solid #fff;overflow: hidden;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#zanpian-pop-close,#zanpian-tips-close,#cboxNext,#cboxPrevious,#cboxSlideshow{cursor:pointer}
#zanpian-pop-close,#zanpian-tips-close{display:block;position:absolute;top:-25px;right:-20px;width:29px;height:29px;overflow:hidden;text-indent:-999px;cursor:pointer;opacity:.9}
#zanpian-pop-close:hover,#zanpian-tips-close:hover{opacity:1}
#zanpian-pop-box .zanpian-tips-iframe,#zanpian-tips-box .zanpian-tips-iframe{max-width:500px;min-height:72px}
.zanpian-tips{overflow:hidden;border:1px solid #fff;background:0 0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.zanpian-tips-title{height:35px;line-height:33px;padding:0 50px 0 15px;border-bottom:1px solid #e4e8ea;background:url("data:image/gif;base64,R0lGODlhAQArALMAAAAAAP////n7/Pj6+/f5+vb4+fX3+Pf6+/b5+vX4+fT3+PP29////wAAAAAAAAAAACH5BAEAAAwALAAAAAABACsAAAQWUEgxqh3nkL2RL2CRjKNhKGiqLOwSAQA7") 0 0 repeat-x #f7f9fa}
.zanpian-tips-title h5{font-size:14px;font-weight:700;color:#333}
.zanpian-tips-cnt{padding:10px;overflow:hidden;background:#fff}
.zanpian-tips-tip{line-height:48px;padding:0 25px 0 53px;font-size:14px;margin:0 5px;background-position:0 0;background-repeat:no-repeat}
.zanpian-tips-tip.loadings{background-image:url("../img/loading.gif");background-position:3px 6px}
.zanpian-tips-tip.alert{background-image:url("../img/alert.png")}
.zanpian-tips-tip.succ{background-image:url("../img/succ.png")}
.zanpian-tips-tip.error{background-image:url("../img/error.png")}
.zanpian-tips-tip.cross{background-image:url("../img/cross.png")}
.zanpian-tips-todo{padding:7px;overflow:hidden;text-align:center;border-top:1px solid #ddd;background:#f5f5f5;line-height:1.1}
.zanpian-tips-todo-left{text-align:left;padding:9px 25px 5px 25px}
.zanpian-tips-todo .tips-link{display: inline-block;float: none;height: 28px;line-height: 26px;text-align: center;overflow: hidden;cursor: pointer;font-size: 12px; padding: 0 12px;font-weight: 700;margin: 0 10px 0 0;border: 1px solid #ccc;background: url("../img/tips.png") 0 0 repeat-x;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.zanpian-tips-close{position:absolute;top:12px;right:13px;display:block;width:11px;height:11px;overflow:hidden}
.zanpian-tips-close .close{display:block;width:11px;height:11px;overflow:hidden;text-indent:-999px;cursor:pointer;background:url("../img/closed.png") 0 0 no-repeat;opacity:.3}
.zanpian-tips-close .close:hover{opacity:1}
.zanpian-tips-iframe{width:100%;height:100%;z-index:-3;position:absolute;background:0 0;background-color:transparent}
.zanpian-tips-todo .tips-link.tips-link-small {height: 23px;line-height: 21px;font-weight: 400;padding: 0 8px;}
.myui-header__top{ top:0; z-index:999; width:100%; background-color: #fff; height: 111px; box-shadow: 0 2px 5px rgba(0,0,0,.05);}
.top-fixed-down{margin-top:-61px;}
a#login-submit{color:#fff}
#user-login:hover #nav-signed { display: block;}
/* header-logo */
.myui-header__logo,.myui-header__menu{float:left;}

/* header-seacrh */
.myui-header__search{ padding: 0; width: 100%; border-top: 1px solid #eee;}
.myui-header__search .search-hot{ line-height: 48px;}
.myui-header__search .search-hot a{ display: inline-block; margin-left: 20px; color: #666;}
.myui-header__search .search-hot span{ color: #666;}
.myui-header__search li{ float: left;}
.myui-header__search li.search-box{ position: relative; width: 260px; height: 50px;}
.myui-header__search li.search-box .form-control{ height: 50px; padding-left: 30px; border-radius: 0; background: none; border: 0;}
.myui-header__search li.search-box .form-control:focus{ border-color: none; -webkit-box-shadow: none;}
.myui-header__search li.search-box .submit{ display:block; position:absolute; top: 0; left: 10px; height: 50px; line-height: 50px; text-align:center; background: none; border: 0; color: #999;}
.myui-header__search li.search-box .dropdown-box{ margin-left: -130px; padding-top: 0;}
.myui-header__search li.search-box .dropdown-box .item{ width: 260px; padding: 20px;}
.myui-header__search li.search-box.search-box:hover .search-dropdown-hot{ display: block;}
.myui-header__search li.search-select{ position: relative; margin-top: 15px; padding: 0 10px 0 15px; border-right: 1px solid #eee; cursor: pointer;}
.myui-header__search li.search-select .dropdown-box{ margin-left: -40px; z-index: 101;}
.myui-header__search li.search-select .dropdown-box .item{ width: 80px; padding: 10px; text-align: center;}
.myui-header__search li.search-select .dropdown-box .item p{ margin: 0; padding: 5px 0;}
.myui-header__search li.search-ul{ position: relative; height: 50px; padding: 15px 20px 0; border-right: 1px solid #eee; cursor: pointer;}
.myui-header__search li.search-ul .fa{ font-size: 20px;}
.myui-header__search li.search-ul .dropdown-box{ margin-left: -30px; padding-top: 0;}
.myui-header__search li.search-ul .dropdown-box .item{ width: 500px;}
.myui-header__search li.search-ul .dropdown-box .item li{ padding: 6px;}

/* header-menu */
.myui-header__menu{position:relative;}
.myui-header__menu > li{ position: relative; float: left; margin-left: 35px;}
.myui-header__menu > li > a{ font-size: 15px; line-height: 60px; color: #333;}
.myui-header__menu > li.active > a{ color: #ff9900 !important;}

/* header-user */
.myui-header__user{float:right;}
.myui-header__user > li{ float:left; position: relative; padding: 18px 0 10px; margin-left: 20px;}
.myui-header__user > li > a,.myui-header__user > li > a .fa{ display: inline-block; font-size: 22px; line-height: 24px; color: #333;}
.myui-header__user > li .dropdown-box{ right: 0; margin-left: 0; margin-right: -10px; padding-top: 10px;}
.myui-header__user > li .dropdown-box .item{ width: 90px; padding: 10px;}
.myui-header__user > li .dropdown-box .item li{ padding: 5px 0; text-align: center;}

/* header-color */
.myui-header__top.color{ background: none; border-bottom: 1px solid rgba(255,255,255,0.1); box-shadow: none;}
.myui-header__top.color .myui-header__menu > li > a,.myui-header__top.color .myui-header__user > li > a,.myui-header__top.color .myui-header__user > li > a .fa,.myui-header__top.color .myui-header__search li.search-box .form-control,.myui-header__top.color .myui-header__search li.search-ul .fa,.myui-header__top.color .myui-header__search li.search-select .text{ color: #fff;}
.myui-header__top.color .myui-header__search li.search-ul,.myui-header__top.color .myui-header__search li.search-select{ border-right: 1px solid rgba(255,255,255,0.1);}
.myui-header__top.color .myui-header__search{ border-top: 1px solid rgba(255,255,255,0.1);}
.myui-header__top.color .myui-header__search .search-hot a{ color: #ddd;}

/* content */
.myui-content__thumb{ float: left;}
.myui-content__thumb .myui-vodlist__thumb{ width: 220px;}
.myui-content__thumb.active .myui-vodlist__thumb{ width: 150px;}
.myui-content__detail,.myui-content__operate{ float: left; width: calc(100% - 220px); padding-left: 20px;}
.myui-content__detail.active{ width: calc(100% - 150px);}
.myui-content__detail .title{ margin:10px 0 10px; font-size: 24px; line-height:30px}
.myui-content__detail .title .score{ display: inline-block; margin-left: 10px; font-family: Georgia,"Times New Roman",Times,serif;}
.myui-content__detail .data{ margin-bottom:10px; line-height: 20px; word-wrap: break-word; white-space: normal; word-break: break-all;}
.myui-content__detail .score{ margin-bottom: 20px;}
.myui-content__detail .score .rating{ display: inline-block; position: relative; top: 5px;}
.myui-content__detail .score .rating li{ cursor:pointer; display: inline-block; margin-right: 5px;}
.myui-content__detail .score .rating li .fa{ font-size: 24px;}
.myui-content__detail .score .branch{ display: inline-block; font-family: Georgia,"Times New Roman",Times,serif; font-size: 24px; line-height: 24px;}
.myui-content__operate{ float: left; margin-top: 10px}
.myui-content__operate .btn{ margin-left: 10px; margin-bottom: 10px;}
.myui-content__operate .btn:first-child{ margin-left: 0;}
.myui-content__tag a{ display: inline-block; line-height: 20px; padding: 2px 10px; margin-left: 5px; border: 1px solid rgba(0,0,0,.1); font-size: 12px; border-radius: 15px;}
.myui-content__detail .topline{ position: relative; margin: 0; padding: 10px 0;}

/* player */
.myui-player{ margin-top: 20px; padding-bottom: 15px;}
.myui-player__item{ position: relative;}
.myui-player__item .fixed{ position: fixed; z-index: 998; right: 0; bottom: 0; padding: 10px; background-color: #fff; box-shadow: 0 2px 5px rgba(0,0,0,.1);}
.myui-player__item .is-btn{ position: absolute; z-index: 99; top: 50%; right: -12px; margin-top: -30px; display: block; width: 12px; text-align: center; height: 60px; line-height: 60px; font-size: 10px; border-radius: 0 4px 4px 0; background-color: #404040; color: #999;}
.myui-player__item .player-fixed-off{display: none; position: absolute; top: -10px; left: -10px; width: 20px; height: 20px; text-align: center; line-height: 20px; background-color: #fff; border-radius: 50%; color: #333; box-shadow: 0 2px 5px rgba(0,0,0,.1);}
.myui-player__item .tips{ position: relative; height: 40px; line-height: 40px; overflow: hidden; padding: 0 20px; color: #fff;}
.myui-player__operate{ padding: 20px 10px; display: -webkit-box; display: -webkit-flex; display: flex;}
.myui-player__operate li{ display: block; text-align: center; -webkit-box-flex: 1; -webkit-flex: 1; flex: 1;}
.myui-player__detail .title{margin:0 0 10px}
.myui-player__detail .detail-content{padding-top:10px}
.myui-player__detail .desc{padding-left:42px}
.myui-player__detail .desc .left{margin-left:-42px}
#player-sidebar::-webkit-scrollbar{ width: 4px; background-color: #1c1b1e;}
#player-sidebar::-webkit-scrollbar-thumb{background-color: #434145;}
.myui-player__notice{ position: absolute; top: 50%; left: 0; width: 100%; margin-top: -65px;}
.myui-player__notice h3,.myui-player__notice h5,.myui-player__notice p{ color: #fff;}
.myui-player-links{ position: relative; top: 15px; right: 10px;}
.myui-player-links .btn{ position: absolute; top: 0; right: -5px; border-radius: 0 5px 5px 0;}

/* news */
.myui-newslist li{ padding: 30px 0;}
.myui-newslist li .title{ margin: 0; font-size: 22px; line-height: 30px; font-weight: 600;}
.myui-newslist li .desc{ text-indent: 2em; margin: 0; padding: 20px 0; line-height: 25px;}
.myui-newslist__text li .title{ margin: 0; font-size: 15px;}
.myui-art__nav li{ padding: 6px 0;}
.myui-art__nav li.active a{ font-weight: bold; color: #ff9900;}

/* footer */
.myui-foot{ padding: 20px 0;}
.myui-foot p{ line-height: 25px;}

@media (max-width:1400px){
	
    /* header */
    .myui-header__top{ padding: 0 20px;}
	.myui-header__search li.search-box{ width: 180px;}
	.myui-header__menu > li{ margin-left: 20px;}
	.myui-header__user > li{ margin-left: 20px;}
	.myui-header__menu > li:hover .head-dropdown,.myui-header__user > li:hover .head-dropdown{ display: none;} 
		
}

@media (max-width:767px){

	.myui-panel-bg,.myui-vodlist__bg,.myui-vodlist__bg:hover{box-shadow: none;}
	.myui-panel__head .title, .myui-panel__head .title a{ font-size: 18px;}

	/* header */ 
	.myui-header__top{ padding: 0 10px;}
	.myui-header__search{ width: 100%; margin: 0;}
	.myui-header__search li.search-box{ position: absolute; width: auto; left: 0; top: 0; margin-left: 120px;}
	.myui-header__search li.search-box .dropdown-box{ margin-left: -90px; padding-top: 0;}
	.myui-header__search li.search-box .dropdown-box .item{ width: 240px;}
	.myui-header__search li.search-ul .dropdown-box .item{ width: 300px;}
	.myui-header__menu > li .dropdown-box{ margin-left: -150px; padding-top: 0;}
	.myui-header__menu > li .dropdown-box .item{ width: 300px;}
	.myui-header__user > li{ margin-left: 15px; padding: 15px 0 10px;}
	.myui-header__user > li > a .fa{ font-size: 20px; line-height: 20px;}
	.myui-header__user > li.menu .dropdown-box{ margin-right: 0;}
	.myui-header__user > li.hist .dropdown-box{ margin-right: -80px;}
	
	/* content */
	.myui-content__thumb .myui-vodlist__thumb{ width: 120px;}
	.myui-content__thumb.active .myui-vodlist__thumb{ width: 120px;}
	.myui-content__detail{ float: left; width: calc(100% - 120px);}
	.myui-content__detail.active{ width: calc(100% - 120px);}
	.myui-content__detail .title{ margin: 5px 0 8px; font-size:18px; line-height:18px}
	.myui-content__detail .data{margin:0 0 10px; font-size:12px; line-height: 18px; word-wrap: break-word; white-space: normal;}
	.myui-content__detail .topline{ padding: 5px 0;}
	.myui-content__thumb.actor{ display: none;}
	.myui-content__detail .score { margin-bottom: 5px;}
	.myui-content__detail .score  .branch{ font-size: 16px;}
	.myui-content__detail .score  .rating{ top: 0;}
	.myui-content__detail .score  .rating li{ margin: 0;}
	.myui-content__detail .score  .rating li .fa{ font-size: 18px;}
	.myui-content__operate{ margin-top: 20px; width: 100%; padding: 0; display: -webkit-box; display: -webkit-flex; display: flex;}
	.myui-content__operate .btn{ text-align: center; padding: 8px; -webkit-box-flex: 1; -webkit-flex: 1; flex: 1;}
	
	/* player */
	.myui-player{ margin-top: 0;}
	.myui-player__item{ padding: 0;}
	.myui-player__detail{ margin: 0;}
	.myui-player__detail .data .title{font-size:16px}
	.myui-player__detail.detail .title{font-size:18px;}
	.myui-player__operate{}
	.myui-player__operate li{ margin: 0;}
	.myui-player__operate li .fa{ display: block; margin-bottom: 5px; font-size: 16px;}
	.myui-player-links{ top: 0; right: 0; padding: 0 10px;}
	.myui-player-links .btn{ height: 35px; right: 8px;}

	/* news */
	.myui-newslist li .title{ font-size: 18px; line-height: 30px;}
	.myui-art__nav li{ display: inline-block; margin-right: 10px;}
	.myui-art__nav li.active a{ font-weight: bold; color: #ff9900;}
	
}
